Vuze would not run after install of Ubuntu 10.04

Vuze error message

After installing Ubuntu 10.04, Vuze would not start. Reinstalling the libswt-gtl/3.5/java package may solve this problem (thanks to the tips in this issue at launchpad.net). Reinstalling this package may be done by opening a console window and typing: “sudo apt-get install –reinstall libswt-gtk-3.5-java

Join the Conversation

3 Comments

  1. vuze does’nt work in ultimate 2.8 aswell. just get the circle in middle of the screen goin round continuously. installed ultimate 2.8 on 3 different machines, vuze had same problem. vuze or linux should get their act together so it works properly.

Leave a comment

Leave a Reply